body {
			background: #86B9B0;
            font-family: Arial, sans-serif;
            margin: 0;
            padding: 0;
            display: flex;
            flex-direction: column;
            height: 100px;
        }
        header, footer {
    background: #042630;
    color: #D0D6D6;
    text-align: center;
    padding-bottom: 10px;
    padding-top: 10px;
}

        nav {
            background: #041421;
            color: #86B9B0;
            text-align: center;
        }
        nav ul {
    list-style: none;
    margin-top: 0;
    margin-right: 0;
    margin-left: -33px;
    margin-bottom: 0;
    display: flex;
    justify-content: center;
    padding-bottom: 20px;
    padding-top: 20px;
        }
        nav ul li {
            margin: 0 10px;
			font-size: 1.5rem;
        }
footer ul li {
    list-style-type: none;
}
footer ul p {

}
footer {
    font-size: 25px;
    margin-right: 200px;
    margin-left: 200px;
    margin-top: 230px;



}



        nav ul li a {
            color: #86B9B0;
            text-decoration: none;
            padding: 5px 10px;
        }
        nav ul li a:hover {
            color: #D0D6D6;
        }
        main {
            flex: 1;
            display: flex;
            justify-content: center;
            align-items: center;
            background: #86B9B0;
        }
        .gallery {
    display: grid;
    grid-template-columns: repeat(2, 200px);
    grid-gap: 20px;
    padding-top: 25px;
        }
body header h1 {
    text-align: center;
}

        .gallery-item {
    text-align: center;
        }
.gallery .gallery-item p {
	font-size:1.3rem;
    border-width: thin;
    border-style: solid;
}

        .gallery-item img {
            width: 200px;
            height: 200px;
            object-fit: cover;
            border: 2px solid #ccc;
        }
        .gallery-item textarea {
            width: 200px;
            height: 50px;
            margin-top: 5px;
            resize: none;
        }textarea   {
    color: #041421;
}
.gallery .gallery-item {
}

*	{
	font-family: Belato, Jaro, serif;
	font-weight: 50;
}
body secondary h2 {
    text-align: center;
	font-size: 2.0rem;

}
body secondary p {
	font-weight: 20;
	font-size: 1.5rem;
    text-align: center;
    margin-left: 230px;
    margin-right: 230px;


}
body header p {
	font-size: 25px;
}
